Bug 5576 - Действительно ли нужна зависимость на XFree86?
: Действительно ли нужна зависимость на XFree86?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grdesktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-28 20:43 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-28 20:43:16
Действительно ли нужна зависимость на XFree86? Может достаточно XFree86-libs? 
Сейчас XFree86 провайдит виртуальный пакет xorg-x11, который сносится при 
удалении любого из ненужных видеодрайверов xorg... и таким образом сносится и 
grdesktop.
------- Comment #1 From 2005-09-01 00:05:21 -------
fixed in grdesktop-0.23-alt0.1.i586.rpm